Subject: Ticket Assigned - Complaint against the staff.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 05:22:25 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint against the staff. 
Dear Centrepoint team,

I am writing to you to file a complaint about the service that I was treated to in your outlet on 09042021 located World Trade Center Mall, Abu Dhabi

I was there for shopping as usual and was looking for some stuff and I asked the help from a staff named Mr. Joraha. He did not assist me at all and was very rude with me. He threatened me atleast 4 times. He kept on saying, let go outside and settle the matter there. He was threatening me.  All I told him was if he don’t know about the sizes, he should say directly he don’t know or will check. 

The staff of the outlet were very careless as I screamed to get assitance from the supervisor. Finally a supervisor came after 15 minutes. Mr Deny Vargehese and Sharjil Baloch who tired to pacify me. Even in front of him, he continued harassing and threatening me. I have never come across this type of harassment and mental torture from a staff who has not been teached how to treat with a customer. I came a banking sector and there are times when a customer raises there voices but that does not mean I will retaliate back to the customer and will tell him come outside let us settle there.

In conclusion, I wish that this matter will be settled as everything that transpired has caused a great deal of stress and hassle to me that too on the month of Ramadaan. 

I look forward to hearing from you regarding this matter soon.

| Omer Fayaz Sheikh

 |  |
| 
|  | m:
e:
a:  | 971-50-9276907
[email-masked]

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4153366